@charset "utf-8";
/* CSS Document */



.menubox {height: 61px;width: 100%;	background-color:#1d8dd2;}
.menudiv {margin-top:0px;}
.menudiv ul li {float: left;padding:20px 22px 21px;font-family: 'oswaldregular';font-size: 20px;text-transform:uppercase;background-color:#1d8dd2;}
.menudiv ul li a {color: #FFF;text-decoration: none;font-family: 'oswaldregular';}
.menudiv ul li a:hover {color: #000;text-decoration: none;}
.menudiv ul li a.active {color: #000;text-decoration: none;}
.menudiv ul li:last-child{padding-right:32px;}

.menudiv1 ul li {float: left;padding:20px 28px 21px 31px;font-family: 'oswaldregular';font-size: 20px;text-transform:uppercase;background-color:#1d8dd2;}
.menudiv1 ul li a {color: #FFF;text-decoration: none;font-family: 'oswaldregular';}
.menudiv1 ul li a:hover {color: #000;text-decoration: none;}
.menudiv1 ul li.active, .menudiv1 ul li.active a, .menudiv ul li.active a{background-color:#FFF !important;color:#000 !important;}
.menudiv1 ul li a.active {color: #000;text-decoration: none;}
.menudiv1 ul li:last-child{padding-right:37px;}
.paginationText{display:none;}
.menudiv ul li.active, .menudiv ul li.active a{background-color:#FFF !important;color:#000 !important;}

.contentArea{background-color:#FFF;font-family: 'Open Sans', sans-serif;display:block;float:left;width:100%;height:auto;}

.contentHolder{max-width:1035px;width:94%;margin:33px 0 0 33px;display:block;float:left;min-height:600px;height:auto !important;height:400px;}



.blogArea ul li+li+li a, .servicesHolder ul li a, .contentBoxes .moreDetails a{color:#ca8d00;text-decoration:none;font-weight:bold;font-family: 'Open Sans', sans-serif;}
.blogArea ul li+li+li a:hover, .servicesHolder ul li a:hover, .contentBoxes .moreDetails a:hover{color:#8b8b8b;}
.contentBoxes img{margin:51px 0 0 0px;}

.midbrownArea{height:110px;width:100%;background-color:#bd902a;display:block;float:left;margin-top:30px;}
.pricingBox{max-width:647px;background-color:#eabc52;display:block;float:left;height:110px;width:100%;}
.pricingBox h2{color:#503e16;font-size:30px;font-family: 'TrajanProRegular';line-height:35px;margin:22px 0 0 44px;}
.midbrownArea img{float:left;margin:0;padding:0;}
.phoneBox{background:url(../../images/phone-img.png) no-repeat 15px 30px;max-width:390px;width:100%;float:left;height:auto;}
.phoneBox p{color:#FFF;font-size:42px;font-family: 'TrajanProRegular';line-height:110px;padding:7px 0 0 85px;}

.mobmenudiv {
	background: url(../../images/menu_bg.png);
	height: 44px;
	width: 100%;
	padding: 8px;
	display: none;
}
.mobmenudiv h2 {
	color: #FFFFFF;
	font-size: 20px;
	margin-top: 5px;
}
.menumorebut {
	border: 1px solid #FFFFFF;
	border-radius: 3px;
	padding: 5px;
	cursor: pointer;
}
.menumorebut:hover {
	background: none repeat scroll 0 0 #01203f;
	border: 1px solid #000000;
	border-radius: 3px;
	cursor: pointer;
	padding: 5px;
}
.menumorebut.active {
	background: none repeat scroll 0 0 #01203f;
	border: 1px solid #000000;
	border-radius: 3px;
	cursor: pointer;
	padding: 5px;
}
.mobmenulist {
	background: none repeat scroll 0 0 #02376d;
	width: 100%;
}
.mobmenulist ul {
	margin: 0;
	padding: 0;
}
.mobmenulist ul li {
	border-top: 1px solid #014080;
	padding: 15px 0px;
	text-transform:uppercase;
}

.mobmenulist ul li a {
	color: #FFF;
	text-decoration: none;
	margin-left: 10px;
	display:inline-block;
	font-size:14px !important;
	font-family: 'oswaldregular';
}
.mobmenulist ul li a:hover {
	color: #000;
	text-decoration: none;
	margin-left: 10px;
}
.secondsubmenu {
	padding-top: 13px !important;
}
.thirdsubmenu {
	padding-top: 13px !important;
}
.secondsubmenu li {
	padding: 10px 0px !important;
}
.secondsubmenu a {
	margin-left: 30px !important;
	font-size: 14px !important;
	font-family: 'oswaldlight' !important;
}
.thirdsubmenu a {
	margin-left: 60px !important;
	font-size: 14px !important;
	font-family: 'oswaldlight' !important;
}
.mobmenulist {
	display: none;
}
.form-fields {
	margin: 0;
}
.logintxt {
	background: none repeat scroll 0 0 #262626;
	border: 2px solid #7E7E7E;
	color: #aaaaaa;
	margin-bottom: 2px;
	padding: 3px;
	outline: none;
}
.loginform {
	padding: 20px;
	background: #7F0C00;
	box-shadow: 1px 1px 12px #000;
	position: absolute;
	right: 0;
	z-index: 99;
	top: 20px;
	display: none;
}
.submit-btn {
	background: none repeat scroll 0 0 #F02100;
	border: medium none;
	margin-bottom: 5px;
	padding: 5px 10px;
}
.submit-btn:hover {
	background: #000;
	padding: 5px 10px;
	margin-bottom: 5px;
	border: none;
}
.form-fields li {
	float: left;
	margin: 0px 10px 5px 0px;
	color: #FFF;
	font-size: 14px;
}
.form-fields li a {
	color: #FFF;
	text-decoration: none;
}
.form-fields li a:hover {
	color: #000;
	text-decoration: none;
}
.cartpop {
	padding: 20px;
	background: #7F0C00;
	box-shadow: 1px 1px 12px #000;
	position: absolute;
	right: 0;
	z-index: 99;
	top: 20px;
	width: 168px;
	display: none;
}
.chkout {
	margin: 0;
	padding: 0;
}
.chkout li {
	margin-bottom: 5px !important;
}
.chkout li a {
	color: #FFF;
	text-decoration: none;
}
.chkout li a:hover {
	color: #000;
	text-decoration: none;
}
.bannerwrapper {
	background: #0c0c0c;
	width: 100%;margin-top:61px;
}
.bannerdiv {
	margin: auto;
	max-width: 1245px;
	position: relative;
}
.contentarea {
	margin-top: 40px;
	padding: 10px;
}


/*--------------inner css starts here--------------*/

.breadcrumb ul {
	margin: 0;
	padding: 0;
}
.breadcrumb ul li {
	float: left;
	margin-right: 10px;
	color: #FFF;
	font-size: 12px;
}
.contentmainbox{
	box-shadow:0px 0px 18px #282828;
	float:left;
	width:100%;
}


/***/
.row1{width:100%;float:left;display:block;margin-bottom:0px;height:200px;}
.logoHolder{position:absolute;z-index:9;width:100%;height:215px;background:url(../../images/top-bg.png) no-repeat center top;display:table-cell; vertical-align:middle; text-align:center;}
.logoHolder img{margin-top:35px;}
.wrapperContainer{width:100%; float:left;}
.midRow{width:100%;height:auto;float:left;display:block;clear:both;background:url(../../images/shadow-bottom-bg.png) no-repeat center top;}
.row1Content{}
.midRowConteainer{max-width:1097px;width:100%;margin:0 auto;}
.servicesHolder{width:100%;height:270px;background-color:#002c58;display:block;float:left;}
.servicesHolder ul{list-style-type:none;}
.servicesHolder ul li{float:left;display:inline-block;max-width:507px;width:100%;height:150px;background:url(../../images/icon-contact.png) no-repeat left top;margin:55px 0 0 35px;}
.servicesHolder ul li:first-child{background:url(../../images/icon-services.png) no-repeat left top;border-right:1px solid #61634a;}
.servicesHolder ul li h3{color:#d6a73a;font-size:30px;font-family: 'oswaldregular';text-transform:uppercase;margin-bottom:16px;padding:0 0 0 165px;}
.servicesHolder ul li p{padding:0 55px 0 165px;color:#FFF;font-family: 'Open Sans', sans-serif;font-size:15px;line-height:18px;}
.servicesHolder ul li ul{margin-left:165px;}
.servicesHolder ul li ul li{display:block;float:none;background:url(../../images/contact-blue-icons.png) no-repeat -13px -8px !important;padding:5px 0;margin:0;height:auto;width:auto;max-width:none;border:none !important;}
.servicesHolder ul li ul li p{margin:0;padding:0 0 0 30px;}
.servicesHolder ul li ul li a{text-decoration:none;color:#FFF;font-size:15px;font-family: 'Open Sans', sans-serif;padding:0 0 0 30px;font-weight:300;}
.servicesHolder ul li ul li a:hover{color:#eabc52;}
.servicesHolder ul li ul li+li{background:url(../../images/contact-blue-icons-mail.png) no-repeat left top !important;}
.servicesHolder ul li ul li+li+li{background:url(../../images/contact-blue-icons-web.png) no-repeat left top !important;}

.blogArea{max-width:1097px; width:100%;float:none;margin:0 auto;}
.blogAreaHeader{width:100%;height:54px;float:left;display:block;margin-top:50px;}
.blogArea h3{margin:0;float:left;text-align:left;color:#d6a73a;font-family: 'oswaldregular';text-transform:uppercase;font-size:30px;width:100%;}
.blogArea a{float:right;text-align:right;text-decoration:none;color:#d6a73a;font-size:18px;font-family: 'oswaldregular';text-transform:uppercase;margin:0 0 8px;padding:0 0;line-height:12px;}
.blogArea a:hover{color:#444444;}
.blogArea ul{list-style:none;clear:both;display:block;float:left;width:100%;max-width:none;}
.blogArea ul li{display:inline-block;float:left;}
.blogArea ul li+li+li{border:1px solid #d1d1d1;background-color:#FFF;max-width:872px !important;float:left;width:100%;}
.blogArea ul li, .blogArea ul li+li{background-color:#eabc52;width:112px;height:132px;display:block;text-align:center;line-height:132px;font-size:80px;font-family: 'oswaldregular';text-transform:uppercase;color:#FFF;}
.blogArea ul li+li{background-color:#002c58;font-size:50px;}
.blogArea ul li+li+li h4{color:#444444;font-size:18px;max-width:874px !important;float:left;font-family: 'Open Sans', sans-serif;text-transform:none;font-weight:bold;margin:34px 0 12px 28px;}
.blogArea ul li+li+li p{font-size:16px;line-height:17px;font-family: 'Open Sans',sans-serif;color:#444444;max-width:874px !important;float:left;text-transform:none;margin:0 0 0 28px;float:left;}
.blogArea ul li+li+li p a{font-size:15px;text-align:left;float:none;text-transform:none;}

footer{width:100%;height:252px;background:url(../../images/footer-bg.png) no-repeat center top #e8e8e8;display:block;float:left;}
.footerContent{width:473px;margin:0 auto;}
.footerContent img[alt="newsletter"]{margin:47px auto 9px;text-align:center;display:block;float:none;}
.newstxt {width: 390px;	height:43px;	border: none;	padding: 0 0 0 8px;color: #FFF;	font-size: 12px;	outline: none;float:left;background-color:#4c4c4c;font-family: 'oswaldregular';font-size:13px}
.footerContent input[type="submit"]{width:80px;height:43px; text-indent:999px; overflow:hidden; background:url(../../images/submit-btn.png) no-repeat left top;text-align:center;line-height:43px;cursor:pointer;padding:0;border:0;margin:0;display:block; font-size:15px;}*/

input[type="button"]:hover{background:url(../../images/submit-btn.png) no-repeat left -47px;}
ul.footerMenu{margin: 15px auto;width: 400px;list-style-type:none;}
ul.footerMenu li{display:inline;border-right:1px solid #a0a0a0;font-family: 'oswaldregular';}
ul.footerMenu li a{text-transform:uppercase;font-size:13px;color:#FFF;text-decoration:none;padding:0 9px;font-family: 'oswaldregular';}
ul.footerMenu li a.active, ul.footerMenu li a:hover{color:#eabc52 !important;}
ul.footerMenu li:last-child{border:none;}
.footerContent p{font-size:12px;font-family: 'Open Sans',sans-serif;color:#c6c6c6;text-align:center; line-height: 18px;}
.footerContent p a{text-decoration:none;color:#c6c6c6;font-family: 'Open Sans',sans-serif;}
.footerContent p a:hover{color:#eabc52;}

.bannerdiv img{height:auto;width:100%;vertical-align:middle;}

.innerpageHeading{font-size:30px;text-transform:uppercase;color:#444444;padding-bottom:21px;border-bottom:1px solid #c7c7c7;width:100%;}
.contentContainerHolder{width:98%;}
/***/

/*-----------------404  ------------------*/
.errorPageContainer{ width:735px; height:300px;}
.errorImage{width:240px; height:248px; float:left; background:url(../../images/404.png) no-repeat top left;}
.errorContent{ float:left; width:400px;font-family:Arial, Helvetica, sans-serif; margin-left:30px}
.errorContent span{ color:#F00;}
.errorContent h1{ font-size:21px; color:#1B1B1B; padding-top:50px;}
.errorContent p{ font-size:15px; color:#0052C4;padding-top:15px;}

.contactStore-btn	{ display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 5px; text-decoration:none !important; color:#fff; float:left; width:110px;background:url(../../images/grey/contact-store-btn.png) no-repeat 0 0; }
.contactStore-btn:hover	{background:url(../../images/grey/contact-store-btn.png) no-repeat 0 -25px;color:#fff;}

a.homeButton	{ background:url(../../images/404-button.png) no-repeat 0 0; height:52px; width:229px; display:block; color:#000; text-align: center; line-height:52px; font-size:14px;  font-weight: bold;cursor:pointer; margin-top:6px; margin-top:36px; }
a.homeButton:hover	{background:url(../../images/404-button.png) no-repeat 0 -60px; cursor:pointer; color:#000;}
/*-----------------404  ------------------*/

/*--------------inner css starts here--------------*/
/*-------Media screen css starts here--------*/
@media (max-width: 1099px) {
.menudiv ul li {float: left;padding:20px 27px 21px;}
.servicesHolder ul li{max-width:470px;}
.pricingBox{max-width:none;width:53%;}
.blogArea{max-width:990px;}
.blogArea ul li + li + li{max-width:750px !important;}
.phoneBox{max-width:none;width:35%;}
.blogAreaHeader{width:98%;}
.contentBoxes .moreDetails{max-width:350px;}
}
@media (max-width: 1024px) {
.rslides_tabs {right: 20px !important;}
.menudiv ul li{margin-right:26px;padding:20px 10px 21px}
.blogArea ul li + li + li{width:77%;max-width:none;}
.contentBoxes img{margin:51px 0 0 7px;}
.contentBoxes img[alt="Mid arrow"]{margin:0;}
.servicesHolder ul li{max-width:430px;}
.contentBoxes .moreDetails{width:310px;margin:50px 17px 0 20px;}
}
@media (max-width: 990px) {
.mobmenudiv {display: block;}
.menubox {display: none;}
.productcat ul li {	max-width: 320px;width: 100%;}
.leftcontent {max-width: 100%;}
.rightcontent {float: left;}
.footerlogo {clear: both;width: 290px;}
.footerbg {	background: #2d2d2d2;background-image: none;}
.subMenu {
    padding-left: 20px;
}
.subSubMenu {
    padding-left: 30px;
}
.contentBoxes .mainContent{margin:5% 0 0 3%;max-width:none;width:23%;}
.contentBoxes .moreDetails{max-width:none;margin:5% 0 0 3%;width:35%;}
.contentBoxes img{margin:5% 0 0 3%;}
.blogArea{max-width:none;width:90%;}
.blogArea ul li + li + li{max-width:none !important;width:72%;}
.blogAreaHeader{width:97%;}
.blogArea ul li + li + li h4{margin:34px 0 3px 28px;}
.blogArea ul li + li + li p{max-width:none;padding-right:5%;}
.pricingBox h2{font-size:27px;}
.contentContainerHolder{width:97%;}
}
@media (max-width: 960px) {
.pricingBox h2{margin:5% 0 0 4%;}
.phoneBox p{font-size:35px;padding:2% 0 0 23%;}
.servicesHolder ul li{max-width:none;width:43%;}
.pricingBox h2{font-size:29px;}
.servicesHolder ul li p{padding:0 30px 0 165px;}
}
@media (max-width: 900px) {
.contentBoxes img{margin:9% 0 0 2%;}
.contentBoxes .moreDetails{margin:5% 0 0 3%;}
.pricingBox h2{font-size:27px;}
.servicesHolder ul li{margin:55px 0 0 13px;height:auto;padding-bottom:15px;}
.servicesHolder{height:auto;padding-bottom:10px;}
.blogArea ul li + li + li{width:68%;}
.contentContainerHolder{width:97%;}
}
 @media (max-width: 890px) {
.blogsection {	margin-right: 0;}
.contentBoxes .moreDetails{width:30%;}
.phoneBox{background:url("../../images/phone-img.png") no-repeat scroll 1px 30px rgba(0, 0, 0, 0)}
.pricingBox h2{font-size:24px;}
.midbrownArea{margin-top:0;}
.servicesHolder ul li:first-child{border:none;}
.servicesHolder ul li{width:98%;margin:26px 0 0 13px;padding-bottom:47px;}
.blogArea ul li + li + li{width:65%;}
.blogArea ul li + li + li h4{margin:23px 0 3px 28px;}
}
@media (max-width: 770px) {
.quicklinkbox {	display: none;}
.blogArea ul li + li + li{width:98%;}
}
@media (max-width: 730px) {
.blackheader {padding: 0 10px;}
.contentBoxes .moreDetails, .contentBoxes .mainContent{width:92%;border-bottom:1px solid #c0c0c0;border-right:none;}
.contentBoxes img[alt="CPA Australia"]{margin:3% auto 0;display:table;padding:5% 0 0;text-align:center;}
.phoneBox, .pricingBox{width:100%;}
.contentBoxes img[alt="Mid arrow"]{display:none;}
.midbrownArea{height:auto;}
.pricingBox{height:auto;}
.pricingBox h2{text-align:center;padding:2% 5%;margin:0;}
.phoneBox{height:auto;margin:0;padding:0;background:url("../../images/phone-img.png") no-repeat scroll 25% 8px rgba(0, 0, 0, 0);}
.phoneBox p{line-height:70px;padding:0;text-align:center;float:none;}
.contentBoxes .moreDetails p, .contentBoxes .mainContent p{text-align:center;margin-right:0;}
.contentBoxes .moreDetails{margin-top:3%;}
.contentHolder{margin-left:15px;}
}
@media (max-width: 665px) {
.phoneBox{background:url("../../images/phone-img.png") no-repeat scroll 21% 8px rgba(0, 0, 0, 0);}
}
@media (max-width: 660px) { }
@media (max-width: 620px) {
.cartpop {left: -10px;}
.logoHolder{background:url(../../images/top-bg-small.png) no-repeat center top;background-origin:content-box;background-size:100%;}
.phoneBox{background:url("../../images/phone-img.png") no-repeat scroll 20% 8px rgba(0, 0, 0, 0);}
}
@media (max-width: 600px) {
.contentContainerHolder{width:100%;padding:0;margin:0;display:block;float:left;}
}
@media (max-width: 585px) {
.cartpop {right: 0;}
.logoHolder img{height:auto;width:90%;vertical-align:middle;}
.logoHolder{background:url(../../images/top-bg-small2.png) no-repeat center top;background-origin:content-box;background-size:100%;}

.phoneBox{background:url("../../images/phone-img.png") no-repeat scroll 18% 8px rgba(0, 0, 0, 0);}
.blogArea ul li+li+li{height:auto;padding-bottom:10px;}
.rslides_tabs {display:none !important;}
}

@media (max-width: 490px) {
.phoneBox{background:url("../../images/phone-img.png") no-repeat scroll 15% 8px rgba(0, 0, 0, 0);}
.servicesHolder ul li{padding-bottom:18px;}
.footerContent{width:95%;margin:0 auto;}
.newstxt{width:80%;}
ul.footerMenu{width:95%;text-align:center;}
ul.footerMenu li{line-height:30px;}
.footerContent img[alt="newsletter"]{margin-top:18px;}
}
@media (max-width: 460px) {
.servicesHolder ul li:first-child, .servicesHolder ul li{width:90%;background:none;}
.servicesHolder ul li h3, .servicesHolder ul li p{padding-left:15px;}
.servicesHolder ul li ul{padding-left:15px;margin-left:0;}
.phoneBox{background:url("../../images/phone-img.png") no-repeat scroll 13% 8px rgba(0, 0, 0, 0);}
}
@media (max-width: 420px) {
.phoneBox{background:url("../../images/phone-img.png") no-repeat scroll 5% 8px rgba(0, 0, 0, 0);background-origin:content-box;background-size:auto;}
.newstxt{width:75%;}
ul.footerMenu{margin:4px 0;}
}
@media (max-width: 360px) {
.phoneBox{background:url("../../images/phone-img.png") no-repeat scroll 3% 8px rgba(0, 0, 0, 0);background-origin:content-box;background-size:auto;}
.loginform {right: -58px;}
.newstxt{width:71%;}
.phoneBox p{font-size:29px;}
/*.logoHolder{background:url(../../images/top-bg.png) no-repeat center top;}*/
}
@media (max-width: 320px) {
.phonediv h3 {
	font-size: 28px;
}
.rslides_tabs {
	bottom: -4px !important;
}
.contentHolder{
	width: 95%;
}
}
/*-------Media screen css ends here--------*/

/*css for enquire form bottom testimonial*/
.logo_enquire
{
	width: 100%;
	height: auto;
	display: block;
	float: none;
	text-align: center;
	border-top: 1px solid #c7c7c7;
	padding-top: 20px;
}
.logo_enquire img{
  width:200px;
}
.logo_enquire h1{
	text-align: center;
	color: #8b8b8b;
	font-size: 19px;
	padding: 15px 15px;
	font-weight: 600;
	margin: 0 auto;
	display: block;
	font-family: 'Open Sans', sans-serif;
	line-height: 24px;
	font-style: italic;
}
/*css for enquire form bottom testimonial ends*/
